Comment 10 for bug 2050017

Revision history for this message
Andreas Hasenack (ahasenack) wrote :

Ok, so in essence this is about updating mod_ssl to support openssl 3 providers, since engines are deprecated in openssl 3.